input, select, textarea{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 16px;
    font-size: 16px;
    line-height: normal;
    font-weight: 400;
    width: 100%;
    min-height: 48px;
    padding: 0 35px 0 12px;
    color: #111;
    border: 2px solid #cdcdcd;
}
textarea{
    padding: 10px;
    resize: none;
}
input[type="date"]{
    padding: 10px;
}
input:hover:not(:focus), select:hover:not(:focus), textarea:hover:not(:focus){
    border-color: #a5a5a5;
}
input:focus, select:focus, textarea:focus{
    outline: 4px solid rgba(0, 132, 255, 0.5) !important;
}
select{
    cursor: pointer;
}
.select_dp{
    padding-right: 14px;
    padding-top: 2px;
    position: absolute;
    bottom: 0;
    right: 0;
    top: 0;
    display: flex;
    align-items: center;
}
form .cnt .terms{
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-top: 4px;
}
form .cnt .terms .label{
    margin-left: 6px;
}
form .cnt{
    display: flex;
    flex-direction: column;
}
form .cnt .input .DmS{
    position: absolute;
    right: 0;
    top: 0;
    padding-right: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
form .cnt .input .DmS>.svg:hover{
    background: #f1f2f3;
}
form .cnt .input .DmS>.svg{
    width: 20px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 200px;
    cursor: pointer;
}
form .cnt .input .DmS>.svg>svg{
    width: 12px;
    height: 12px;
    color: #111;
}
form .cnt input:not([type='checkbox']){
    width: 100%;
}
.cnt .input{
    position: relative;
    line-height: 1;
}
form .cnt .label{
    position: relative;
    font-size: 14px;
    margin-bottom: 6px;
    color: #111;
    line-height: 1.175;
}
form .cnt .label.required:after {
    display: inline-block;
    vertical-align: top;
    margin: -0.2em 0 0 0.2em;
    content: '*';
    color: #db2828;
    font-weight: 900;
}
.btn{
    min-width: 71px;
    border: none;
    cursor: pointer;
    border-radius: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    line-height: 1;
    min-height: 42px;
    position: relative;
}
.btn .noti{
    width: 18px;
    height: 18px;
    background: red;
    border-radius: 30px;
    font-size: 9px;
    position: absolute;
    right: -2px;
    top: -4px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 800 !important;
}
.btn.s{
    font-size: 13.25px;
}
.btn_fss{
    font-size: 14px;
}
.btn_fsl{
    font-size: 18px;
}
.xD3{
    min-width: 60px;
    min-height: 40px;
    padding: 0px;
    font-size: 16px;
}
.xD4{
    min-height: 48px;
    padding: 12px 16px;
    font-size: 16px;
}
.btn_normal{
    background: #e9e9e9;
}
.btn_normal:hover{
    background: #e2e2e2;
}
.btn_active{
    background: var(--bg_color_active) !important;
    color: var(--color_active) !important;
}
.btn_active:hover{
    background: var(--bg_color_active_hover) !important;
    color: var(--color_active) !important;
}
.btn_disable{
    background: var(--bg_color_disable) !important;
    color: var(--color_disable) !important;
}
.__dp{
    cursor: pointer;
    border: none;
    border-radius: 4px;
    font-weight: 600;
}